Updating sabre-dav
Open, WishlistPublic

Description

It seems that the sabredav version used (3.0-dev) isn't up to date: the latest one being the 3.2.2.

jvoisin created this task.Jun 20 2017, 11:53 AM
andreas lowered the priority of this task from Normal to Wishlist.Jun 20 2017, 5:31 PM
andreas added a subscriber: andreas.

That's right, as davcal is tested and being developed with this version of sabredav (which is also patched to support PHP7). I'm not going to update for no good reason, feel free to provide a patch, though.

andreas claimed this task.Jun 20 2017, 5:32 PM